cPanelKenneth

cPanel Development
Staff member
Apr 7, 2006
4,607
77
308
cPanel Access Level
Root Administrator
Eaccelerator has not been updated in over a year. It is currently not compatible with PHP 5.5.
 

dannymichel

Member
Aug 13, 2013
21
0
1
cPanel Access Level
Root Administrator
That's interesting, because I tried turning eAccelerator off and APC on again, and my site was 6 seconds slower than when eAccelerator was on. Disheartening that it is no longer being maintained.